Changes between Version 6 and Version 7 of faq/backup-setup


Ignore:
Timestamp:
Dec 30, 2009, 9:26:18 AM (12 years ago)
Author:
Jamie McClelland
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • faq/backup-setup

    v6 v7  
    3030 * Install backupninja and rdiff-backup
    3131
    32  NOTE: You'll need to install the same version of rdiff-backup that we have on our server. Our version runs the version of rdiff-backup in Debian Etch. If you are running Sarge, you'll want to install rdiff-backup from backports.org. As of April 10, 2007 we are using  rdiff-backup version 1.1.5.
     32 NOTE: You'll need to install the same version of rdiff-backup that we have on our server. Our version runs the version of rdiff-backup in Debian Lenny. If you are running Sarge or Etch, you'll want to install rdiff-backup from backports.org. As of December 30, 2009 we are using  rdiff-backup version 1.2.5.
    3333
    3434{{{